
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_415766_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_415766_ * {box-sizing:border-box;}
.img_ratio_415766_ a {display:block; text-decoration:none;}
.img_ratio_415766_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_415766_ {width:1080px;}
}
@media \0screen{
	.img_ratio_415766_ {width:1080px;}
}
.hidden {display:block; height: 0; width: 0; font-size: 0; line-height: 0; margin: 0; padding: 0; overflow:hidden;}  
